import 'package:get/get.dart';
import 'package:vnoteapp/architecture/defines.dart';

class DoctorSignatureSettingState {
  final RxnString _signaturBase64 = RxnString(null);

  /// 签名Base64
  String? get signaturBase64 => _signaturBase64.value;
  set signaturBase64(String? value) => _signaturBase64.updateValue(value);
}
